/*******************************************************
				Addresses Styles
********************************************************/
#addresses #center_column p {
  margin: 0 0 13px;
}
#addresses #center_column p.p-indent {
  margin: 0 0 27px;
}

.address {
  margin: 30px 0 0 0;
}
.address a {
    width: 220px;
    text-align: center;
    margin-bottom: 0;
}

.update-address {
    background: #f2f2f2;
    margin-bottom: 20px;
}

.address a.delete {
    float: right;
    margin-bottom: 0;
}

.bloc_adresses h3 {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
    background: #49565a;
    margin-bottom: 0;
}

.address ul {
    padding: 30px 20px;
    background: #f2f2f2;
    border: none;
    margin-bottom: 0;
}

.address ul li {
    color: #303b3e;
    font-weight: bold;
}

.add-address-block {
    margin-top: 7px;
}

.add-address-block a.btn.add-address {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

@media (max-width: 990px) {
    .address {
        margin: 0;
        padding: 0;
    }

    .update-address a {
        width: 100%;
        margin-top: 10px;
    }
}